export const linearColors = {
  1: {
    bgColor: '#0290FB',
    linear: 'background: linear-gradient(360deg,#59B7FF 0%,#0091FF 80%,#59B7FF 100%)',
  },
  2: {
    bgColor: '#43D6E0',
    linear: 'background: linear-gradient(360deg,#0091FF 0%,#42D6E2 80%,#84E4ED 100%)',
  },
  3: {
    bgColor: '#FFD793',
    linear: 'background: linear-gradient(360deg,#0091FF 0%,#42D6E2 50%,#FFD893 80%,#FFE7B4 100%)',
  },
  4: {
    bgColor: '#FD8973',
    linear: 'background: linear-gradient(360deg,#0091FF 0%,#42D6E2 30%,#FFD893 50%,#FD8973 85%,#FCCDC9 100%)',
  }
}

export const ladderOptions = [{
  ladderlevel: 1,
  name: '第一阶梯',
  color: '#0091FF',
  background: 'rgba(0, 145, 255, 0.1)'
}, {
  ladderlevel: 2,
  name: '第二阶梯',
  color: '#42D6E2',
  background: 'rgba(66, 214, 226, 0.1)'
}, {
  ladderlevel: 3,
  name: '第三阶梯',
  color: '#FFD993',
  background: 'rgba(255, 217, 147, 0.1)'
}, {
  ladderlevel: 4,
  name: '第四阶梯',
  color: '#FD8973',
  background: 'rgba(253, 137, 115, 0.1)'
}]